﻿/* Form defaults */

form
{
    padding:0;
}

form p
{
    font-size:0.8em;
    text-align:left;
    font-style:italic;
}

/* Home Page Log in form */
#loginform-hp
{
	margin: 0 auto;
	padding: 9px;
	width:200px;
	font-size:0.85em;
	border:solid 1px #232323;
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px; 
    border-radius: 6px; 
}
#loginform-hp form legend
{
	font-size:1.1em;
	font-weight: bold; 
	padding:0;
}
#loginform-hp form input
{
	margin:5px 0 0;
	width: 120px; 
}
#loginform-hp form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 60px; 
	margin: 5px 5px 0 0;
	text-align: left; 
}
#loginform-hp form fieldset
{
	padding: 0;        /* padding in fieldset support spotty in IE */
	margin: 0;
}
#submitbuttonbox
{
	margin:0 auto;
	text-align:center;
}
#remembermecheck
{
    margin:0;
    text-align:center;
}
div#remembermecheck input
{
    width:20px;
}
#forgotpassword
{
	margin: 5px 0 0 0;
	text-align:center;
}

/* Log in form */

#registrationform
{
    width:300px;
	margin: 0 0 0 50px;
	padding: 10px;
    border:solid 2px #45423b;
	min-height:220px !important;
    float:left;
    color:#45423b;
    background-color:#EFEFEF;
	font-size:10pt;
    text-align:center;
}
form input,textarea
{
	margin:5px 0 0;
}
input#registerbutton
{
    margin:20px auto;
}
#registrationform form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 100px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#loginform
{
	width:300px;
	margin: 0 50px 0 0;
	padding: 10px;
    border:solid 2px #45423b;
	min-height:220px !important;
    float:right;
    color:#45423b;
    background-color:#EFEFEF;
    text-align:center;
	font-size:10pt;
}
#loginform form input,textarea
{
	margin:5px 0 0;
}
#loginform form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 100px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#loginform form fieldset
{
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}

 /* Registration Form */
 
#registrationpage
{
    width:680px;
    overflow:auto;
    margin:0 auto;
    padding:0;
    font-size:0.8em;
}
#registrationpersonal
{    
	margin: 0 auto;
	padding: 10px;
	width:400px;
	font-size:10pt;
	border:solid 1px #231f20;
	min-height:220px !important;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
}
#registrationpage form input,textarea
{
	margin:5px 0 0;
}
#registrationpage form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#registrationpage form fieldset
{
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}

 /* Link Account Form */
 
#linkaccountform
{
    margin: 20px 0 0 0;
	padding: 10px;
	width:400px;
	font-size:10pt;
    border:solid 2px #45423b;
    color:#45423b;
    background-color:#EFEFEF;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
     -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border-radius: 5px; 
}
#linkaccountform form input,textarea
{
	margin:5px 0 0;
}
#linkaccountform form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#linkaccountform form fieldset
{
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}

 /* Forgotten Password Form */

#forgottenpasswordpage
{
    width:460px;
    overflow:auto;
    margin:0 auto;
    padding:0;
    font-size:0.8em;
}
#forgottenpasswordform
{
    margin: 20px 0 0 0;
	padding: 10px;
	width:400px;
	font-size:10pt;
	border:solid 1px #231f20;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
}
#forgottenpasswordform form input,textarea
{
	margin:5px 0 0;
}
#forgottenpasswordform form label
{ 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	margin: 5px 5px 0 0;
	text-align: right; 
}
#forgottenpasswordform form fieldset
{
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}



#dialog-addfriend
{
    font-size:0.75em;
}
#dialog-addfriend label, #dialog-addfriend input 
{
    display:block; 
}
#dialog-addfriend input.text 
{
    margin-bottom:12px; 
    width:95%; 
    padding: .4em;
}
#dialog-addfriend fieldset 
{
    padding:0;
    border:0;
    margin-top:25px;
}
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }
